@charset "UTF-8";
.footer_wrap {
    background : #009844;
    padding: 80px 0;
    color : #fff;
    font-weight: 700;
}
.footer_logo {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 40px;
}
.lnk-lst {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 90px;
    margin-top: 48px;
}
.lnk-lst li {
    font-size : 24px;
    line-height: 1.6;
}
.lnk-lst li a {
    color : #fff;
	text-underline-offset: 4px;
}
.footer_end {
    font-size : 24px;
    line-height: 1.6;
    margin-top: 52px;
    text-align: center;
}
.what_wrap {
    position: relative;
    z-index: 1;
}
.what_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 9.028vw;
    position: absolute;
    left: 0;
    top: -8.194vw;
    background: url(../svg/bg01.svg) no-repeat center top / 100% auto;
    z-index: 2;
}
.what_in {
    padding: 70px 0 9.583vw;
    position: relative;
}
.what_in:before,.what_in:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
}
.what_in:before {
    width: 204px;
    height: 1268px;
    left: -100px;
    top: -35px;
    background: url(../svg/what_bg01.svg) no-repeat center top / 100% auto;
}
.what_in:after {
    width: 178px;
    height: 1138px;
    right: -10px;
    top: 28px;
    background: url(../svg/what_bg02.svg) no-repeat center top / 100% auto;
}
.what-ttl {
    text-align: center;
    font-size : 42px;
    font-weight: 700;
    line-height : 1;
    margin-bottom: 44px;
}
.what_box {
    text-align: center;
}
.what-txt {
    font-size : 32px;
    font-weight: 500;
    line-height : 1.625;
    margin-bottom: 1em;
}
.what-txt:last-child {
    margin-bottom: 0;
}
.flow_wrap {
    position: relative;
    z-index: 1;
    background : #FBE0D3;
}
.flow_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 13.333vw;
    position: absolute;
    left: 0;
    top: -13.333vw;
    background: url(../svg/bg02.svg) no-repeat center top / 100% auto;
    z-index: 2;
}
.flow_in {
    padding: 45px 0 12.639vw;
}
.flow-ttl {
    text-align: center;
    font-size : 42px;
    font-weight: 700;
    line-height : 1.28;
    margin-bottom: 70px;
    position: relative;
}
.flow-ttl span {
    font-size : 24px;
}
.flow-ttl:before,
.flow-ttl:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 3;
}
.flow-ttl:before {
    width: 230px;
    height: 150px;
    left: -webkit-calc((100vw - 1440px) / 2 + 56px);
    left: calc((100vw - 1440px) / 2 + 56px);
    top: -85px;
    background: url(../svg/flow_bg01.svg) no-repeat center / 100% auto;
}
.flow-ttl:after {
    width: 134px;
    height: 120px;
    right: -webkit-calc((100vw - 1440px) / 2 + 92px);
    right: calc((100vw - 1440px) / 2 + 92px);
    top: 14px;
    background: url(../svg/flow_bg02.svg) no-repeat center / 100% auto;
}
@media screen and (max-width: 1460px) {
    .flow-ttl:before {
        left: 56px;
    }
    .flow-ttl:after {
        right: 92px;
    }
}
.flow-img {
    background: #fff;
    text-align: center;
    padding: 40px 40px;
}
.flow-img img {
    width: 100%;
    height: auto;
    max-width: 1003px;
}
.work_wrap {
    background: #fff;
    position: relative;
    z-index: 1;
}
.work_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 9.028vw;
    position: absolute;
    left: 0;
    top: -8.194vw;
    background: url(../svg/bg01.svg) no-repeat center top / 100% auto;
    z-index: 2;
}
.work_wrap:after {
    content: '';
    display: block;
    width: 180px;
    height: 150px;
    position: absolute;
    left: -webkit-calc((100vw - 1440px) / 2 + 180px);
    left: calc((100vw - 1440px) / 2 + 180px);
    top: -6.8vw;
    background: url(../svg/work_bg01.svg) no-repeat center / 100% auto;
    z-index: 3;
}
@media screen and (max-width: 1460px) {
    .work_wrap:after {
        left: 180px;
    }
}
.work_in {
    padding: 60px 0 11.111vw;
    position: relative;
}
.work_ct {
    padding-bottom: 100px;
    position: relative;
}
.work_ct:after {
    content: '';
    display: block;
    width: 84px;
    height: 76px;
    position: absolute;
    right: -webkit-calc((100vw - 1440px) / 2 + 148px);
    right: calc((100vw - 1440px) / 2 + 148px);
    bottom: 0;
    background: url(../svg/work_bg02.svg) no-repeat center / 100% auto;
    z-index: 3;
}
@media screen and (max-width: 1460px) {
    .work_ct:after {
        right: 148px;
    }
}
.work_ct .txt {
    text-align: center;
    font-size : 32px;
    font-weight: 500;
    line-height : 1.65;
}
.work_ct .txt span {
    position: relative;
}
.work_ct .txt span:after {
    content: '';
    display: block;
    width: 285px;
    height: 14px;
    position: absolute;
    left: 0;
    bottom: -18px;
    background: url(../svg/work_line01.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.workPoint_wrap {
    position: relative;
    background : #fff;
}
.workPoint_wrap:after {
    content: '';
    display: block;
    width: 84px;
    height: 76px;
    position: absolute;
    right: -webkit-calc((100vw - 1440px) / 2 + 148px);
    right: calc((100vw - 1440px) / 2 + 148px);
    bottom: 0;
    background: url(../svg/work_bg02.svg) no-repeat center / 100% auto;
    z-index: 3;
}
.workPoint_wrap.is-ver2 {
    background : #FBE0D3;
}
.workPoint_wrap.is-ver2:after {
    width: 45px;
    height: 80px;
    right:auto;
    left: -webkit-calc((100vw - 1440px) / 2 + 166px);
    left: calc((100vw - 1440px) / 2 + 166px);
    background: url(../svg/work_bg03.svg) no-repeat center / 100% auto;
}
@media screen and (max-width: 1460px) {
    .workPoint_wrap:after {
        right: 148px;
    }
    .workPoint_wrap.is-ver2:after {
        right:auto;
        left: 166px
    }
}
.workPoint_in {
    padding: 80px 0;
}
.workPoint_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 0 10px;
    padding: 0 48px;
}
.workPoint_ttl .point {
    display: block;
    width: 230px;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size : 24px;
    line-height: 1;
    font-weight: 400;
    background: url(../svg/work_point.svg) no-repeat center / 100% auto;
    box-sizing: border-box;
    padding-left: 34px;
}
.workPoint_ttl .ttl {
    display: block;
    width: -webkit-calc(100% - 230px);
    width: calc(100% - 230px);
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size : 24px;
    line-height: 1;
    font-weight: 700;
    background: url(../svg/work_point_line.svg) no-repeat left bottom / auto 4px;
}
.workPoint_ttl .ttl img {
    margin-top: -8px;
    margin-left: -20px;
}
.workPoint_read {
    width: -webkit-calc(100% - 230px);
    width: calc(100% - 230px);
    margin-left: auto;
    font-size : 24px;
    line-height :1;
    margin-bottom: 18px;
    text-align: center;
}
.workPoint_txt {
    font-size : 24px;
    font-weight: 500;
    line-height : 2;
    padding: 0 48px;
    margin-top: 38px;
}
.workPoint_txt.is-center {
    text-align: center;
}
.workPoint_img {
    margin-top: 20px;
}
.workPoint_lst {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 0 28px;
}
.workPoint_lst .img {
    text-align: center;
}
.workPoint_lst .txt {
    color : #000000;
    text-align: center;
    margin-top: 34px;
}
.workPoint_lst dt {
    font-size : 24px;
    font-weight: 700;
    line-height : 1;
}
.workPoint_lst dd {
    font-size : 20px;
    font-weight: 400;
    line-height : 1.8;
    margin-top: 18px;
}
.point3 .workPoint_img {
    margin-left: -16px;
}
.point4 .workPoint_ttl {
    gap: 0 30px;
}
.point4 .workPoint_ttl .ttl {
    height:68px;
    justify-content: flex-start;
    gap: 0 15px;
}
.schdltab_btn {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.schdltab_btn li {
    width: 195px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px 6px 0 0;
    box-sizing: border-box;
    background: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
}
.schdltab_btn li .fs-s {
    font-size: 9px;
    padding-left: .5em;
}
.schdlBody_wrap {
    padding: 24px;
    border-radius: 6px;
    background: #fff;
    position: relative;
    box-sizing: border-box;
}
.schdlBody_wrap::before {
    content: "";
    width: 24px;
    height: 328px;
    background: url(../svg/week_bg01.svg) no-repeat center / auto 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -18px;
    z-index: 2;
}
.week_btn {
    display: flex;
    gap: 0 34px;
    padding-left: 46px;
    margin-bottom: 25px;
    position: relative;
}
.week_btn:before {
    content: '';
    display: block;
    width: 24px;
    height: 42px;
    position: absolute;
    left: 384px;
    top: -4px;
    background: url(../svg/week_bg02.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.week_btn li {
    width: 134px;
    height: 32px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size : 14px;
    font-weight: 700;
    line-height: 1;
    position: relative;
    color : #80736A;
    cursor: pointer;
    transition:opacity .2s ease-out;
}
.week_btn li:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../svg/week_btn.svg) no-repeat center / 100% auto;
    z-index: 1;
    filter: brightness(0) saturate(100%) invert(47%) sepia(10%) saturate(524%) hue-rotate(341deg) brightness(94%) contrast(88%);
}
.week_btn li.active {
    color : #2B1607;
}
.week_btn li.active:before {
    filter: none;
}
.week_btn li span {
    font-size : 9px;
    padding-left: 10px;
    margin-top: 3px;
}
.weektbl_in {
    display: none;
}
.weektbl_in.active {
    display: block;
}
.week-tbl {
    width: 100%;
    border-collapse: collapse;
}
.week-tbl th,
.week-tbl td {
    border: 1px solid #2B1607;;
    font-weight: 700;
    box-sizing: border-box;
}
.week-tbl th {
    vertical-align: middle;
}
.week-tbl td {
    vertical-align: top;
    padding: 25px 20px;
    font-size : 14px;
    line-height : 2;
    position: relative;
}
.week-tbl td::before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
}
.week-tbl .week_bg03::before {
    width: 36px;
    height: 25px;
    bottom: 12px;
    right: 12px;
    background: url(../svg/week_bg03.svg) no-repeat center / 100% auto;
}
.week-tbl .week_bg04::before {
    width: 35px;
    height: 20px;
    top: 18px;
    right: 15px;
    background: url(../svg/week_bg04.svg) no-repeat center / 100% auto;
}
.week-tbl .week_bg05::before {
    width: 20px;
    height: 40px;
    right: 12px;
    bottom: 12px;
    background: url(../svg/week_bg05.svg) no-repeat center / 100% auto;
}
.week-tbl .week_bg05.no-class::before {
    right: auto;
    left: 22px;
    bottom: 16px;
}
.week-tbl .week_bg06::before {
    width: 34px;
    height: 20px;
    top: 18px;
    right: 12px;
    background: url(../svg/week_bg06.svg) no-repeat center / 100% auto;
}
.week-tbl .week_bg07::before {
    width: 22px;
    height: 220px;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    background: url(../svg/week_bg07.svg) no-repeat center / 100% auto;
}
.week-tbl thead th {
    background : #80736A;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 1.8;
    padding: 9px 0;
    width: 20.3%;
}
.week-tbl thead th.rfl {
    width: 10.7%;
}
.week-tbl thead th span {
    font-size: 12px;
}
.week-tbl .side-head {
    width: 8%;
    background : #EAE8E6;
    font-size : 14px;
    line-height: 1;
    font-weight: 700;
    text-align: center;
}
.week-tbl thead th.side-head.blank {
    opacity: 0;
    border: 0;
}
.week-tbl .am td {
    background: #fff;
    height: 125px;
}
.week-tbl .pm td {
    background : #009844;
    color: #fff;
    height: 152px;
}
.week-tbl .pm td.no-class {
    background: #fff;
    color: #2B1607;
}
.week-tbl .am td.center {
    padding: 0;
    vertical-align: middle;
    text-align: center;
}
.week-tbl .am td .center-txt {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl; /* Safari保険 */
    text-orientation: mixed;
    white-space: nowrap;
    line-height: 1.2;
}
.backup_wrap {
    position: relative;
    z-index: 1;
    background : #FBE0D3;
}
.backup_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 13.333vw;
    position: absolute;
    left: 0;
    top: -13.333vw;
    background: url(../svg/bg02.svg) no-repeat center top / 100% auto;
    z-index: 2;
}
.backup_in {
    padding: 80px 0 13.056vw;
}
.backup_ttl{
    text-align: center;
    font-size : 42px;
    line-height : 1.2;
    font-weight: 700;
}
.backup_ttl:before {
    content: '';
    display: block;
    width: 1064px;
    height: 130px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    background: url(../svg/backup_bg04.svg) no-repeat center / 100% auto;
    z-index: 1;
}
@media screen and (max-width: 1084px) {
    .backup_ttl:before {
        width: -webkit-calc(100% - 80px);
        width: calc(100% - 80px);
    }
}
.backup_ttl span {
    padding: 0 82px;
    position: relative;
    z-index: 2;
}
.backup_ttl span:before,
.backup_ttl span:after {
    content: '';
    display: block;
    width: 35px;
    height: 82px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.backup_ttl span:before {
    left: 0;
    background: url(../svg/backup_ttl01.svg) no-repeat center / 100% auto;
}
.backup_ttl span:after {
    right: 0;
    background: url(../svg/backup_ttl02.svg) no-repeat center / 100% auto;
}
.backup_txt {
    text-align: center;
    font-size : 32px;
    line-height : 1.4;
    font-weight: 700;
    padding: 46px 0;
}
.backupSlide_box {
    width: 735px;
    height: 846px;
    background : #FFFFFF;
    border-radius : 20px;
    box-sizing: border-box;
    padding: 28px 65px 0;
}
.backupSlide_box .ttl {
    width: 424px;
    height: 125px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size : 32px;
    line-height : 1.2;
    color : #2B1607;
    font-weight: 700;
    background: url(../svg/work_mds01.svg) no-repeat center / 100% auto;
}
.backupSlide_box.is-ver2 .ttl {
    color: #fff;
    background: url(../svg/work_mds02.svg) no-repeat center / 100% auto;
}
.backupSlide_box .read {
    text-align: center;
    font-size : 28px;
    line-height : 1.6;
    color : #000000;
    font-weight: 700;
    margin-top: 20px;
}
.backupSlide_box .lst {
    margin-top: 20px;
}
.backupSlide_box .lst li {
    font-size : 28px;
    line-height : 1.6;
    color : #000000;
    font-weight: 700;
}
.backupSlide_box .lst li span {
    background: linear-gradient(transparent 76%, #F0B428 24%);
    padding-bottom: 6px;
}
.backupSlide_box .img {
    text-align: center;
    margin-top: 30px;
}
.backupSlide_box .txt {
    font-size : 24px;
    line-height : 1.7;
    color : #000000;
    font-weight: 500;
    margin-top: 30px;
}
.backupSlide_box .txt span {
    background: linear-gradient(transparent 76%, #F0B428 24%);
    padding-bottom: 6px;
}
.backupStart_wrap {
    position: relative;
}
.backupStart_wrap:after {
    content: '';
    display: block;
    width: 180px;
    height: 150px;
    position: absolute;
    right: -webkit-calc((100vw - 1440px) / 2 + 54px);
    right: calc((100vw - 1440px) / 2 + 54px);
    top: 74px;
    background: url(../svg/backup_bg03.svg) no-repeat center / 100% auto;
    z-index: 3;
}
.backupStart_wrap::before {
    content: '';
    display: block;
    width: 110px;
    height: 70px;
    position: absolute;
    left: -webkit-calc((100vw - 1440px) / 2 + 205px);
    left: calc((100vw - 1440px) / 2 + 205px);
    bottom: 0;
    background: url(../svg/backup_bg05.svg) no-repeat center / 100% auto;
    z-index: 3;
}
@media screen and (max-width: 1440px) {
    .backupStart_wrap:after {
        right: 54px;
    }
    .backupStart_wrap::before {
        left: 54px;
    }
}
@media screen and (max-width: 1000px) {
    .backupStart_wrap:after {
        top: 20px;
        right: 0;
    }
    .backupStart_wrap::before {
        left: 20px;
    }
}
.backupStart_box {
    padding-top: 134px;
}
.backupStart_ttl {
    text-align: center;
    font-size: 42px;
    line-height: 1.2;
    font-weight: 700;
    position: relative;
}
.backupStart_ttl .is-ttl {
    display: inline-block;
    padding: 0 82px;
    position: relative;
    z-index: 2;
}
.backupStart_ttl .is-img {
    position: absolute;
    z-index: 2;
    top: -95px;
    left: 78px;
}
.backupStart_ttl .is-ttl:before,
.backupStart_ttl .is-ttl:after {
    content: '';
    display: block;
    width: 35px;
    height: 82px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.backupStart_ttl .is-ttl:before {
    left: 0;
    background: url(../svg/backup_ttl01.svg) no-repeat center / 100% auto;
}
.backupStart_ttl .is-ttl:after {
    right: 0;
    background: url(../svg/backup_ttl02.svg) no-repeat center / 100% auto;
}
.backupStart_pay {
    width: 532px;
    height: 356px;
    margin: 0 auto;
    margin-top: 54px;
    background: url(../svg/backup_bg01.svg) no-repeat center / 100% auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.backupStart_pay .txt1 {
    font-size : 26px;
    font-weight: 700;
    line-height : 1;
    margin-bottom: 28px;
}
.backupStart_pay .txt2 {
    font-size : 32px;
    font-weight: 500;
    line-height : 1;
}
.backupStart_pay .txt3 {
    font-size : 34px;
    font-weight: 500;
    line-height : 1;
    margin: 16px 0 18px;
}
.backupStart_pay .txt4 {
    font-size : 32px;
    font-weight: 500;
    line-height : 1;
}
.backupStart_pay .is-bg {
    font-size: 77px;
}
.backupStart_pay .is-grn {
    color: #009844;
    font-weight: 900;
    padding: 0 .4em;
}
.backupStart_pay .is-line {
    background: linear-gradient(transparent 76%, #F0B428 24%);
    padding-bottom: 6px;
}
.backupStart_pay .is-come {
    font-size : 18px;
    font-weight: 500;
    line-height : 1;
    padding-left: 0;
    position: relative;
    top: -1.6em;
}
.backupStart_add {
    padding: 0 20px;
    margin-top: 30px;
    font-size : 22px;
    font-weight: 500;
    line-height : 2;
}
.backupStart_add li {
    position: relative;
    padding-left: 2.4em;
}
.backupStart_add li span {
    position: absolute;
    left: 0;
    top: 0;
}
.backupStart_read {
    width: 634px;
    height: 204px;
    margin: 0 auto;
    margin-top: 38px;
    background: url(../svg/backup_bg02.svg) no-repeat center / 100% auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size : 38px;
    line-height : 1.5;
    font-weight: 700;
}
.backupStart_graph {
    margin-top: 72px;
}
.backupStart_graph .ttl {
    font-size : 32px;
    line-height : 1.6;
    font-weight: 700;
    text-align: center;
    margin-bottom: 70px;
}
.backupStart_graph .img {
    text-align: center;
}
.backupStart_graph .add {
    font-size : 24px;
    line-height : 1;
    text-align: right;
    font-weight: 500;
    margin-top: -1em;
}
.faq_wrap {
    position: relative;
    z-index: 1;
}
.faq_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 9.028vw;
    position: absolute;
    left: 0;
    top: -8.194vw;
    background: url(../svg/bg01.svg) no-repeat center top / 100% auto;
    z-index: 2;
}
.faq_in {
    padding: 70px 0 13.194vw;
    position: relative;
}
.faq-ttl {
    text-align: center;
    font-size : 46px;
    font-weight: 700;
    line-height : 1;
    margin-bottom: 40px;
}
.qadtl_wrap {
    background : #FBE0D3;
    border-radius : 20px;
    margin-bottom: 40px;
}
.qadtl_wrap:last-child {
    margin-bottom: 0;
}
.qest_wrap {
    position: relative;
    padding: 28px 68px 28px 10px;
    box-sizing: border-box;
    cursor: pointer;
}
.qest_wrap::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 26px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/icn_plus.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.qest_wrap.active::after {
    background: url(../svg/icn_minus.svg) no-repeat center / 100% auto;
}
.qest_wrap span {
    padding-left: 80px;
    position: relative;
    font-size : 18px;
    line-height : 2;
    font-weight: 500;
    display: inline-block;
}
.qest_wrap span::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/icn_q.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.ans_wrap {
    display: none;
    padding: 10px 68px 38px 10px;
    box-sizing: border-box;
}
.ans_wrap > .txt {
    padding-left: 80px;
    position: relative;
    font-size : 18px;
    line-height : 2;
    font-weight: 500;
}
.ans_wrap > .txt::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../svg/icn_a.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.join_wrap {
    position: relative;
    z-index: 1;
    background : #FBE0D3;
}
.join_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 13.333vw;
    position: absolute;
    left: 0;
    top: -13.333vw;
    background: url(../svg/bg02.svg) no-repeat center top / 100% auto;
    z-index: 2;
}
.join_wrap::after {
    content: '';
    display: block;
    width: 92px;
    height: 130px;
    position: absolute;
    right: -webkit-calc((100vw - 1440px) / 2 + 80px);
    right: calc((100vw - 1440px) / 2 + 80px);
    bottom: 0;
    background: url(../svg/join_bg02.svg) no-repeat center / 100% auto;
    z-index: 3;
}
@media screen and (max-width: 1440px) {
    .join_wrap::after {
        right: 80px;
    }
}
@media screen and (max-width: 1040px) {
    .join_wrap::after {
        right: 0;
    }
}
.join_in {
    padding: 60px 0 78px;
}
.join_ttl {
    text-align: center;
}
.join-read {
    font-size : 32px;
    line-height : 1;
    margin-bottom: 26px;
}
.join-ttl{
    font-size : 42px;
    font-weight: 700;
    line-height : 1;
}
.joinRead-txt {
    font-size : 24px;
    line-height : 1.8;
    font-weight: 600;
    text-align: center;
    padding: 40px 0 60px;
}
.join_ct {
    max-width: 740px;
    width: 100%;
    height: 348px;
    background: url(../svg/join_bg01.svg) no-repeat center top / 100% auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.join_txt {
    width: 274px;
    padding-left: 55px;
}
.join_txt .cat {
    font-size : 32px;
    font-weight: 700;
    line-height: 1;
    color : #000000;
    margin-bottom: 30px;
    text-align: center;
}
.join_txt .lst {
    font-size : 28px;
    font-weight: 600;
    line-height : 1.64;
}
.join_txt .lst li {
    padding-left: .6em;
    position: relative;
}
.join_txt .lst li:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 100vh;
    background: #2B1607;
}
.join-img {
    text-align: right;
    padding-right: 32px;
    box-sizing: border-box;
}
@media screen and (min-width: 896px) {
    .lnk-lst li a:hover {
        text-decoration: underline;
    }
    .week_btn li:hover {
        opacity: .8;
    }
}
@media screen and (max-width: 896px) {
    .footer_wrap {
        padding: 40px 0;
    }
    .footer_logo {
        gap: 0 12px;
    }
    .footer_logo .logo-img.is-left img {
        width: 68px;
        height: auto;
    }
    .footer_logo .logo-img.is-right img {
        width: 70px;
        height: auto;
    }
    .lnk-lst {
        display: block;
        text-align: center;
        margin-top: 16px;
    }
    .lnk-lst li {
        font-size : 16px;
        line-height: 1.6;
        margin-top: 16px;
    }
    .footer_end {
        font-size : 16px;
        line-height: 1.6;
        margin-top: 14px;
        text-align: center;
    }
    .what_wrap:before {
        height: 18.133vw;
        top: -18.133vw;
        background: url(../svg/bg01_sp.svg) no-repeat center top / 100% auto;
    }
    .what_in {
        padding: 30px 20px 21.333vw;
    }
    .what_in:before {
        width: 86px;
        height: 588px;
        left: 0;
        top: -40px;
        background: url(../svg/what_bg01.svg) no-repeat right top / 106px auto;
        z-index: 2;
    }
    .what_in:after {
        width: 82px;
        height: 608px;
        right: 0;
        top: 4px;
        background: url(../svg/what_bg02.svg) no-repeat left top / 92px auto;
    }
    .what-ttl {
        font-size : 24px;
        margin-bottom: 18px;
    }
    .what-txt {
        font-size : 18px;
        line-height : 1.55;
        margin-bottom: .6em;
    }
    .flow_wrap:before {
        height: 26.133vw;
        top: -26.133vw;
        background: url(../svg/bg02_sp.svg) no-repeat center top / 100% auto;
    }
    .flow_in {
        padding: 40px 20px 24.533vw;
    }
    .flow-ttl {
        font-size : 18px;
        margin-bottom: 20px;
    }
    .flow-ttl span {
        font-size : 14px;
    }
    .flow-ttl:before,
    .flow-ttl:after {
        content: none;
    }
    .flow-img {
        background-color: transparent;
        padding: 0;
    }
    .flow-img img {
        width: 100%;
        height: auto;
        max-width: 280px;
    }
    .work_wrap:before {
        height: 18.133vw;
        top: -18.133vw;
        background: url(../svg/bg01_sp.svg) no-repeat center top / 100% auto;
    }
    .work_wrap:after {
        width: 90px;
        height: 78px;
        left: 0;
        top: -18.133vw;
        background: url(../svg/work_bg01.svg) no-repeat center left -5px / 100% auto;
    }
    .work_in {
        padding: 28px 0 18.667vw;
    }
    .work_ct {
        padding-bottom: 44px;
    }
    .work_ct:after {
        content: none;
    }
    .work_ct .txt {
        font-size : 18px;
        line-height : 1.55;
    }
    .work_ct .txt span:after {
        width: 148px;
        height: 7px;
        left: 0;
        bottom: -10px;
        background: url(../svg/work_line01.svg) no-repeat center / 100% auto;
    }
    .workPoint_wrap:after {
        content: none;
    }
    .workPoint_in {
        padding: 30px 0 42px;
    }
    .workPoint_ttl {
        max-width: 375px;
        margin: 0 auto;
        width: 100%;
        gap: 0 6px;
        padding: 0 18px;
        box-sizing: border-box;
    }
    .workPoint_ttl .point {
        width: 120px;
        height: 25px;
        font-size : 14px;
        background: url(../svg/work_point.svg) no-repeat center / auto 100%;
        padding-left: 18px;
    }
    .workPoint_ttl .ttl {
        width: -webkit-calc(100% - 120px);
        width: calc(100% - 120px);
        height: 25px;
        font-size : 14px;
        background: url(../svg/work_point_line_sp.svg) no-repeat left bottom / 100% auto;
    }
    .workPoint_ttl .ttl img {
        margin-top: 0;
        margin-left: -10px;
        width: 82px;
        height: 30px;
    }
    .workPoint_read {
        width: -webkit-calc(100% - 120px);
        width: calc(100% - 120px);
        margin-left: auto;
        font-size : 11px;
        margin-bottom: 5px;
    }
    .workPoint_txt {
        font-size : 14px;
        line-height : 28px;
        padding: 0 20px;
        margin-top: 18px;
    }
    .workPoint_img {
        text-align: center;
        margin-top: 14px;
    }
    .workPoint_lst {
        max-width: 335px;
        margin: 0 auto;
        margin-top: 10px;
        gap: 0;
        padding: 0 20px;
        justify-content: space-between;
    }
    .workPoint_lst li {
        width: 33.333%;
    }
    .workPoint_lst .img img {
        width: 98px;
        height: auto;
    }
    .workPoint_lst .txt {
        margin-top: 10px;
    }
    .workPoint_lst dt {
        font-size : 14px;
    }
    .workPoint_lst dd {
        font-size : 12px;
        margin-top: 6px;
    }
    .point3 .workPoint_img {
        max-width: 100%;
        margin-left: 0;
        margin-top: 0;
        overflow: hidden;
        position: relative;
        text-align: center;
    }
    .point3 .workPoint_img img {
        width: 400px;
        height: auto;
        position: relative;
        left: 0;
        right: 0;
        margin: auto;
    }
    .point4 .workPoint_ttl {
        gap: 0 15px;
    }
    .point4 .workPoint_ttl .ttl {
        height: 35px;
        gap: 0 8px;
    }
    .point4  .workPoint_img img {
        width: 100%;
        max-width: 328px;
        height: auto;
    }
    .schdltab_btn {
        margin-top: 34px;
    }
    .schdltab_btn li {
        width: 162px;
        height: 42px;
        border-radius: 6px 6px 0 0;
        font-size: 12px;
    }
    .schdltab_btn li .fs-s {
        font-size: 8px;
        padding-left: .6em;
    }
    .schdlBody_wrap {
        width: -webkit-calc(100% - 20px);
        width: calc(100% - 20px);
        box-sizing: border-box;
        margin-left: auto;
        border-radius: 6px 0 0 6px;
        padding: 20px 0 20px 28px;
    }
    .schdlBody_wrap::before {
        width: 24px;
        height: 328px;
        left: -15px;
    }
    .week_btn {
        display: flex;
        gap: 0 26px;
        padding-left: 20px;
        margin-bottom: 20px;
    }
    .week_btn:before {
        width: 24px;
        height: 42px;
        left: auto;
        right: 12px;
        top: -4px;
    }
    .week_btn li {
        width: 110px;
        height: 26px;
        font-size : 12px;
    }
    .week_btn li span {
        font-size : 8px;
        padding-left: 8px;
        margin-top: 2px;
    }
    .week-tbl {
        width: 568px;
        max-width: none;
    }
    .week-tbl td {
        padding: 20px 14px;
        font-size : 12px;
    }
    .week-tbl .week_bg05::before {
        bottom: 2px;
    }
    .week-tbl thead th {
        font-size: 12px;
        padding: 6px 0;
        width: 115px;
    }
    .week-tbl thead th.rfl {
        width: 60px;
    }
    .week-tbl thead th span {
        font-size: 10px;
    }
    .week-tbl .side-head {
        width: 45px;
        font-size : 12px;
    }
    .week-tbl .am td {
        height: 104px;
    }
    .week-tbl .pm td {
        height: 125px;
    }
    .backup_wrap {
        position: relative;
        z-index: 1;
        background : #FBE0D3;
    }
    .backup_wrap:before {
        height: 26.133vw;
        top: -26.133vw;
        background: url(../svg/bg02_sp.svg) no-repeat center top / 100% auto;
    }
    .backup_in {
        padding: 30px 0 18.667vw;
    }
    .backup_ttl{
        font-size : 24px;
    }
    .backup_ttl:before {
        content: none;
    }
    .backup_ttl span {
        padding: 0 36px;
    }
    .backup_ttl span:before,
    .backup_ttl span:after {
        width: 18px;
        height: 44px;
    }
    .backup_txt {
        font-size : 18px;
        line-height : 1.4;
        padding: 22px 0;
    }
    .backupSlide_box {
        width: 328px;
        height: 480px;
        border-radius : 20px;
        padding: 15px 16px 0;
    }
    .backupSlide_box .ttl {
        width: 100%;
        max-width: 220px;
        height: 65px;
        font-size : 18px;
    }
    .backupSlide_box .read {
        font-size : 16px;
        line-height : 1.6;
        margin-top: 8px;
    }
    .backupSlide_box .lst {
        margin-top: 8px;
    }
    .backupSlide_box .lst li {
        font-size : 15px;
        line-height : 1.6;
    }
    .backupSlide_box .lst li span {
        background: linear-gradient(transparent 80%, #F0B428 20%);
        padding-bottom: 4px;
    }
    .backupSlide_box .img {
        text-align: center;
        margin-top: 8px;
    }
    .backupSlide_box .img img {
        width: 100%;
        height: auto;
        max-width: 294px;
    }
    .backupSlide_box .txt {
        font-size : 14px;
        line-height : 1.7;
        margin-top: 16px;
    }
    .backupSlide_box .txt span {
        background: linear-gradient(transparent 80%, #F0B428 20%);
        padding-bottom: 4px;
    }
    .backupStart_box {
        padding-top: 70px;
    }
    .backupStart_ttl {
        font-size: 28px;
    }
    .backupStart_ttl .is-ttl {
        padding: 0 26px;
    }
    .backupStart_ttl .is-img {
        top: -45px;
        left: 4px;
    }
    .backupStart_ttl .is-img img {
        width: 86px;
        height: auto;
    }
    .backupStart_ttl .is-ttl:before,
    .backupStart_ttl .is-ttl:after {
        width: 18px;
        height: 44px;
    }
    .backupStart_wrap:after {
        content: none;
    }
    .backupStart_wrap::before {
        content: none;
    }
    .backupStart_pay {
        width: 278px;
        height: 185px;
        margin-top: 20px;
    }
    .backupStart_pay .txt1 {
        font-size : 14px;
        margin-bottom: 16px;
    }
    .backupStart_pay .txt2 {
        font-size : 18px;
    }
    .backupStart_pay .txt3 {
        font-size : 18px;
        margin: 12px 0 6px
    }
    .backupStart_pay .txt4 {
        font-size : 18px;
    }
    .backupStart_pay .is-bg {
        font-size: 40px;
    }
    .backupStart_pay .is-line {
        background: linear-gradient(transparent 80%, #F0B428 20%);
        padding-bottom: 4px;
    }
    .backupStart_pay .is-come {
        font-size : 12px;
        top: -1.6em;
    }
    .backupStart_add {
        max-width: 360px;
        padding: 0 20px;
        box-sizing: border-box;
        margin: 0 auto;
        margin-top: 18px;
        font-size : 11px;
    }
    .backupStart_add li {
        position: relative;
        padding-left: 2em;
    }
    .backupStart_add li span {
        position: absolute;
        left: 0;
        top: 0;
    }
    .backupStart_read {
        width: 330px;
        height: 106px;
        margin: 0 auto;
        margin-top: 20px;
        font-size : 20px;
    }
    .backupStart_graph {
        margin-top: 25px;
    }
    .backupStart_graph .ttl {
        font-size : 18px;
        margin-bottom: 20px;
    }
    .backupStart_graph .img img {
        width: 100%;
        height: auto;
        max-width: 260px;
    }
    .backupStart_graph .add {
        font-size : 14px;
        margin-top: -1em;
        padding-right: 20px;
    }
    .faq_wrap:before {
        height: 18.133vw;
        top: -18.133vw;
        background: url(../svg/bg01_sp.svg) no-repeat center top / 100% auto;
    }
    .faq_in {
        padding: 36px 20px 29.333vw;
    }
    .faq-ttl {
        font-size : 24px;
        margin-bottom: 20px;
    }
    .qadtl_wrap {
        border-radius : 20px;
        margin-bottom: 28px;
    }
    .qest_wrap {
        position: relative;
        padding: 18px 32px 18px 10px;
        box-sizing: border-box;
        cursor: pointer;
    }
    .qest_wrap::after {
        width: 14px;
        height: 14px;
        right: 26px;
    }
    .qest_wrap span {
        padding-left: 58px;
        font-size : 14px;
        line-height: 1.8;
    }
    .qest_wrap span::before {
        width: 36px;
        height: 36px;
    }
    .ans_wrap {
        display: none;
        padding: 10px 32px 18px 10px;
    }
    .ans_wrap > .txt {
        padding-left: 58px;
        font-size : 14px;
        line-height: 1.8;
    }
    .ans_wrap > .txt::before {
        width: 36px;
        height: 36px;
    }
    .join_wrap:before {
        height: 26.133vw;
        top: -26.133vw;
        background: url(../svg/bg02_sp.svg) no-repeat center top / 100% auto;
    }
    .join_wrap::after {
        content: none;
    }
    .join_in {
        padding: 24px 0 40px;
    }
    .join-read {
        font-size : 18px;
        margin-bottom: 12px;
    }
    .join-ttl{
        font-size : 24px;
    }
    .joinRead-txt {
        font-size : 14px;
        padding: 20px 0;
    }
    .join_ct {
        max-width: 345px;
        width: 100%;
        height: 162px;
    }
    .join_txt {
        width: auto;
        padding-left:20px;
    }
    .join_txt .cat {
        font-size : 18px;
        margin-bottom: 10px;
    }
    .join_txt .lst {
        font-size : 14px;
    }
    .join_txt .lst li {
        padding-left: .6em;
    }
    .join_txt .lst li:before {
        width: 4px;
        height: 4px;
    }
    .join-img {
        padding-right: 15px;
    }
    .join-img img {
        width: 100%;
        height: auto;
        max-width: 143px;
    }
}
@media screen and (min-width:500px) and (max-width:896px) {
    .what-ttl {
        font-size: 36px;
    }
    .what-txt {
        font-size: 24px;
    }
    .flow-ttl {
        font-size: 24px;
    }
    .work_ct .txt {
        font-size: 24px;
    }
    .work_ct .txt span:after {
        width: 204px;
        height: 12px;
        bottom: -12px;
    }
    .workPoint_ttl .point {
        width: 150px;
        height: 30px;
        font-size: 16px;
        background: url(../svg/work_point.svg) no-repeat center / auto 100%;
        padding-left: 22px;
    }
    .workPoint_ttl .ttl {
        width: -webkit-calc(100% - 150px);
        width: calc(100% - 150px);
        height: 30px;
        font-size: 14px;
    }
    .point4 .workPoint_ttl .ttl {
        font-size: 14px;
    }
    .workPoint_txt {
        font-size: 16px;
    }
    .backupStart_ttl .is-img {
        top: -45px;
        left: -webkit-calc((100vw - 375px) / 2 + 26px);
        left: calc((100vw - 375px) / 2 + 26px);
    }
}
@media screen and (max-width: 374px) {
    .workPoint_ttl {
        padding: 0 10px;
    }
    .backupStart_read {
        width: 300px;
        font-size: 18px;
    }
    .backup_ttl span {
        padding: 0 24px;
    }
    .backupStart_ttl {
        font-size: 23px;
    }
    .backupStart_ttl .is-ttl {
        padding: 0 24px;
    }
    .join-img {
        padding-right: 6px;
    }
    .workPoint_lst {
        padding: 0 10px;
    }
    .workPoint_lst .img img {
        width: 90%;
        height: auto;
    }
}
@media screen and (max-width: 410px) {
    .point3 .workPoint_img img {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
    }
}